--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Disable capturing of log and return what was captured since capturing was enabled with Logger#start_capture
- !ruby/struct:SM::Flow::P 
  body: Returns String
full_name: God::Logger#finish_capture
is_singleton: false
name: finish_capture
params: ()
visibility: public
